.form_search {
  color: var(--black);
  background: #0ab;
  /* background: var(--instagram);
  color: var(--white); */
  height: 3.5rem;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  align-content: center;
  justify-items: center;
  position: sticky;
  top: 0%;
  left: 0%;
  z-index: 20;
  width: 100%;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;

  & .search,
  .logo {
    height: 2.4rem;
    cursor: pointer;
  }

  & .sidebar {
    cursor: pointer;
  }

  & input {
    margin-top: 0.2rem;
    font-size: 1rem;
    padding: 0.2rem;

    &::placeholder {
      font-size: 0.8rem;
    }
  }

  & .button {
    & .btn {
      border: none;
      background: none;
      padding: 0;

      &:hover {
        background-color: none;
        box-shadow: none;
      }
    }

    cursor: pointer;
  }
}